<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_date"
        android:layout_width="match_parent"
        android:layout_height="34dp"
        android:background="#e3e6e9"
        android:gravity="center_vertical"
        android:paddingLeft="14dp"
        android:textColor="#333333" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="14dp" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/iv_icon"
            android:layout_marginLeft="68dp"
            android:maxLength="14"
            android:textColor="#3a3a3a"
            android:textSize="15sp"
            android:textStyle="bold"
            tools:text="今日头条" />

        <TextView
            android:id="@+id/tv_size"
            android:layout_width="48dp"
            android:layout_height="15dp"
            android:layout_alignBottom="@id/iv_icon"
            android:layout_marginLeft="68dp"
            android:gravity="center"
            android:textColor="#bfbfbf"
            android:textSize="10sp"
            android:visibility="gone"
            tools:text="30M" />

        <TextView
            android:id="@+id/tv_tag"
            android:layout_width="48dp"
            android:layout_height="15dp"
            android:layout_alignBottom="@id/iv_icon"
            android:layout_marginLeft="68dp"
            android:gravity="center"
            android:textColor="#eda6a6"
            android:textSize="10sp"
            android:visibility="gone"
            tools:text="签到任务" />

        <TextView
            android:id="@+id/tv_reward"
            android:layout_width="48dp"
            android:layout_height="15dp"
            android:layout_alignBottom="@id/iv_icon"
            android:layout_marginLeft="68dp"
            android:gravity="center"
            android:textColor="#eda6a6"
            android:textSize="12sp"
            tools:text="11111111" />

        <TextView
            android:id="@+id/tv_download"
            android:layout_width="80dp"
            android:layout_height="26dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="14dp"
            android:background="#d12121"
            android:gravity="center"
            android:textColor="#ffffff"
            android:textSize="12sp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="14dp"
        android:layout_marginRight="14dp"
        android:layout_marginTop="15dp"
        android:orientation="horizontal"
        android:gravity="center_vertical">
        <TextView
            android:id="@+id/tv_des"
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:maxLines="5"
            android:textColor="#666666"
            android:textSize="13sp"
            tools:text="啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊" />

        <ImageView
            android:id="@+id/my_money_item_recharge_amount_iv"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:src="@mipmap/myprice_on"
            android:layout_marginLeft="@dimen/content_padding_1"
            android:visibility="gone"/>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_marginTop="12dp"
        android:background="#ececec" />
</LinearLayout>
